samples:
  alignment: first-pass/alignment.sorted.bam
metaDMG_cpp: /mounts/lovelace/software/anaconda3/envs/metaDMG_fix/bin/metaDMG-cpp
names: first-pass/names-mdmg.dmp
nodes: first-pass/nodes-mdmg.dmp
acc2tax: first-pass/acc2taxid.map.gz
min_similarity_score: 0.95
max_similarity_score: 1.0
min_mapping_quality: 0
lca_rank: ''
max_position: 15
min_reads: 0
weight_type: 1
custom_database: true
forward_only: false
output_dir: data
parallel_samples: 1
cores_per_sample: 4
bayesian: true
config_file: config.yaml
damage_mode: lca
version: 0.38.0
